<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_choice action="INSERT_OR_UPDATE" field="item_type" table="x_cdltd_loaner_req_loaner_request" version="3">
        <sys_choice_set action="INSERT_OR_UPDATE">
            <element>item_type</element>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sys_class_name>sys_choice_set</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:54:35</sys_created_on>
            <sys_id>953e64d4284851107f444e4ee4f07f2f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>item_type</sys_name>
            <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">de99b380288451107f444e4ee4f07fff</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">de99b380288451107f444e4ee4f07fff</sys_scope>
            <sys_update_name>sys_choice_x_cdltd_loaner_req_loaner_request_item_type</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:54:35</sys_updated_on>
        </sys_choice_set>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>item_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Laptop</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>0</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:54:35</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>113e64d4284851107f444e4ee4f07f2f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:54:35</sys_updated_on>
            <value>cmdb_ci_computer</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>item_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Mobile Phone</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>1</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:54:35</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>d13e64d4284851107f444e4ee4f07f32</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:54:35</sys_updated_on>
            <value>cmdb_ci_mobile_device</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>item_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Projector</label>
            <language>en</language>
            <name>x_cdltd_loaner_req_loaner_request</name>
            <sequence>2</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-06-08 13:54:35</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>953e64d4284851107f444e4ee4f07f34</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-06-08 13:54:35</sys_updated_on>
            <value>cmdb_ci_projector</value>
        </sys_choice>
    </sys_choice>
</record_update>
